[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

NSS libraries prevent prelinking?



I know that libfreebl3.so and libsoftokn3.so have been blacklisted for 
prelinking for quite some time now (it's there in F8, and I think earlier) but 
now that libcrypt is linked against libfreebl3.so, it seems an increasing 
number of other libraries / plugins / programs are now excluded due to the 
dependency on libfreebl3.so.

Is there any way to avoid this? As time goes on, more and more programs and 
plugins (like the kde address book / calendar) are relying on encryption and / 
or signing, and starting to link against nss.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]